> ## Documentation index
> Fetch the complete documentation index at: https://arize.com/llms.txt
> Ask it with GET https://arize.com/ask?q=<keywords or question>. Short keywords rank best.
> Use these to discover all available pages before exploring further.

# API Reference

Use this page to navigate Phoenix REST endpoints by resource type. If you are new to the API, start with `Projects`, then move to `Spans`, `Datasets`, or `Prompts` depending on your workflow.

<Info>
All endpoints in this section are relative to your Phoenix base URL and are versioned under `/v1`.
</Info>

<CardGroup>
  <Card title="Annotation Config" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/annotationconfig" icon="gear" horizontal description="Annotation config endpoints"/>
  <Card title="Annotations" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/annotations" icon="tags" horizontal description="Annotation endpoints"/>
  <Card title="Datasets" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/datasets" icon="database" horizontal description="Dataset endpoints"/>
  <Card title="Experiments" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/experiments" icon="flask" horizontal description="Experiment endpoints"/>
  <Card title="Spans" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/spans" icon="list-ul" horizontal description="Span endpoints"/>
  <Card title="Traces" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/traces" icon="route" horizontal description="Trace endpoints"/>
  <Card title="Prompts" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/prompts" icon="file-code" horizontal description="Prompt endpoints"/>
  <Card title="Projects" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/projects" icon="folder" horizontal description="Project endpoints"/>
  <Card title="Sessions" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/sessions" icon="messages" horizontal description="Session endpoints"/>
  <Card title="Secrets" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/secrets" icon="key" horizontal description="Secret management endpoints"/>
  <Card title="Users" href="/docs/phoenix/sdk-api-reference/rest-api/api-reference/users" icon="users" horizontal description="User endpoints"/>
</CardGroup>
